package com.xhly.manageapp.ui.login.viewmodel

import com.xhly.corelib.base.viewmodel.CommonBaseViewModel
import com.xhly.corelib.network.RetrofitService
import com.xhly.corelib.utils.LogShow
import com.xhly.manageapp.ui.login.netservice.LoginService

class LoginViewModel: CommonBaseViewModel() {
    private var service=RetrofitService.create<LoginService>()

    fun getTest(){
        launchUI {
            val test = service.getTest()
            LogShow(test.toString()+"|||"+test.msg)
        }
    }
}